@charset "utf-8";   /* CSS Document */    /*Copyright 2017 Center for Transportation Studies*/ /* This document contains the basic layout and structure of the Minnesota LTAP website and should not be modified without permission of the CTS Web Developer */      

/* Main Elements */
	body {
		color: #4C4C4C; /* Margin bottom should match footer height below */
		margin-bottom: 60px;
		font-size:16px;
		background:url(/assets/images/home/18236_banner2.jpg) no-repeat 50% 64px; background-width:100%;
		/*background:url(/assets/images/home/stockbanner_150808688.jpg) no-repeat 50% 64px; background-width:100%;*/ 
	}
	
	/* Overriding bootstraps container-fluid class because of nonstandard use
	throughout templates */
	#main-content.container-fluid {
	  margin-right: auto;
	  margin-left: auto;
	}
	@media (min-width: 768px) {
		#main-content.container-fluid {
	    width: 750px;
	  }
	}
	@media (min-width: 992px) {
	  #main-content.container-fluid {
	    width: 970px;
	  }
	}
	@media (min-width: 1200px) {
	  #main-content.container-fluid {
	    width: 1170px;
		max-width: 1600px;
	    padding-right: 0;
	    padding-left: 0;
	  }
	}
	table {
		clear: both;
	}

	td, th {
		padding: 5px;
	}

	p {
		margin: 0;
		margin-bottom: 20px;
		line-height: 28px;
		padding: 0;
	}

	p.condensed {
		line-height: 22px;
	}

	p + h3 {
		margin-top:20px;
	}

	h1 {
		margin:0;
		margin-bottom:15px;
		padding:0;
		font-size:30px;
		color:#7a0019;
		font-weight:bold;
	}

	h2, h2 a, h2 a:link, h2 a:hover {
		margin:0;
		margin-top:20px;
		margin-bottom:10px;
		padding:0;
		font-size:25px;
		color:#98012E;
		font-weight:normal;
		text-decoration:none;
	}

	h2.programs {
		background-color: #7a0019;
		color: #fff;
		padding: 5px;
	}

	h3, h3 a, h3 a:link, h3 a:hover {
		margin:0;
		margin-top:15px;
		padding:0;
		font-size:20px;
		color:#7a0019;
		font-weight:n normal;
		margin-bottom:10px;
		text-decoration:none;
	}

	figure {
		display: flex;
		align-items: center;
	}

/* old h3 styles - March 2018
h3, h3 a, h3 a:link, h3 a:hover {
		margin:0;
		padding:0;
		font-size:18px;
		color:#000000;
		font-weight:normal;
		margin-bottom:10px;
		text-decoration:none;
	}*/

	h2 a:hover, h3 a:hover {
		text-decoration:underline;
	}

	h4 {
		margin:0;
		margin-bottom:5px;
		padding:0;
		font-size:16px;
		color:#98012E;
		font-weight:normal;
	}

	h5 {
		margin:0;
		padding:0;
		font-size:14px;
		color:#454543;
		font-weight:normal;
	}

	h6 {
		margin:0;
		padding:0;
		font-size:14px;
		color:#454543;
		text-transform:uppercase;
		font-weight:normal;
	}

	ul, ol {
		margin: 0;
		margin-left: 50px;
		margin-bottom: 15px;
		padding: 0;
	}

	ul li {
		margin: 0;
		padding: 0;
		line-height: 28px;
	}

	ul li.condensed {
		line-height: 20px;
		margin-bottom: 8px;
	}

	ol li {
		line-height: 28px;
	}

	.pull-left, .pull-right {
		float: none;
		margin: 0;
		margin-bottom: 10px;
		padding: 0;
	}

	.pull-right {
		margin-left: 30px;
		float:right;
	}

	.pull-left {
		margin-right: 30px;
		float:left;
	}

	p.webinarsponsors img {
		margin-right:100px;
	}

	p.caption {
		font-size: 12px;
		line-height: 18px;
		margin-bottom: 20px;
	}

	.thumbnail {
		padding-top: 10px;
	}

	.well {
		padding-bottom: 5px;
	}

	.media {
		margin-bottom: 40px;
	}

	hr {
		height: 1px;
		color: #dadada;
		margin-top: 20px;
		margin-bottom: 10px;
		clear: both;
	}

	.wrap {
		clear: none;
	}

	.filesize {
		font-size: 11px;
	}

/* Image Classes */

	.img-responsive,
	.thumbnail > img,
	.thumbnail a > img,
	.carousel-inner > .item > img,
	.carousel-inner > .item > a > img {
	  display: block;
	  width: 100%;
	  height: auto;
	}

	.img-headshot {
		padding: 3px;
		background-color: #ffffff;
		border: 1px solid #eeeeee;
		box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.3);
	}

	.img-bordered {
		margin-bottom: 10px;
		padding: 5px;
		background-color: #ffffff;
		border: 1px solid #eeeeee;
		box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.3);
	}

/* Banner */

	#banner {
		padding: 0;
		background-color:#333;
	}

	#banner .sitename {
		background-color:#333;
	}
	@media (min-width: 721px) {
		#banner .sitename {
			background:#333333;
		}
	}
	.sitename  {
		display:block;
		color: #fff;
	    height: 72px;
	    font-size:36px;
	    padding-top: 25px;
	}

	.tagline { 
		color:#fbb72e;
		font-size: 22px;
		font-style:italic;
		padding-bottom:10px;
	}
/* Header */
	.nav-band {
		background: #7a0019;
		height: 64px;
	}
	/*tested - not using
	  .nav-band2 {
		background: url(/assets/images/home/18236_banner2.jpg) center no-repeat;
		width: 100%;
		height: 215px;
	}*/
	.nav-fixed {
		background: #ffffff;
		z-index: 20;
		position: absolute;
		width: 100%;
		margin-top: 47px;
	}
	.navbar-collapse { /*overriding bootstrap default padding*/
  		padding-right: 5px;
  		padding-left: 5px;
	}
	/*testing nav-fixed
	.nav-fixed {
		background: #ffffff;
		z-index: 20;
		position: relative;
		width: 100%;
		height: 59px;
		margin-top: 30px;
		text-align: center;
		position: relative;
		z-index: 20;
		background: #ffffff;
	}
	.nav-fixed:before {
		content: '';
		position: absolute;
		top: -6px;
		width: 100%;
		background: #F00;
		height: 6px;
		left: 0;
		}	
	.nav-fixed:after {
		content: '';
		position: absolute;
		bottom: -45px;
		width: 100%;
		background: #0FF;
		height: 45px;
		left: 0;
		}
		}*/
	.navbar-default {
		background-image: none;
		background-color: transparent;
		border: none;
		border-radius: 0;
		/*box-shadow: 0px 11px 7.44px 0.56px rgba(0, 0, 0, 0.67);*/
		box-shadow: none;
		margin-bottom:-22px;
		 
		/*padding-top: 20px;*/
		
	}
	#menu-logo {
	    height: 50px;
	    left: 50%;
	    margin-left: -152px;
	    margin-top: -26px;
	    padding-bottom: 6px;
	    position: absolute;
		text-align: center;
	    top: 26px;
	    width: 304px;
	    z-index: 22;	
	}
	li#abt {
	  	margin-left: 50px;
	  	/*margin-right: 5%;*/
	  	/*margin-left: 1%;*/
	  }
	li#train {
		margin-right: 330px;
		/*margin-right: 25%;*/
	}

	li#pubs {
	  	margin-left: 35px;
	  	/*margin-left: 62%;*/
	  	/*position:absolute;*/
	  }
	li#topic {
		margin-left: -10px;
		/*margin-right: 200px;*/
		/*margin-left: 78%;*/
		/*position:absolute;*/
	}
	.subscribe {
		display: inline-block;
		margin-top: -10px;
		margin-left: 1120px;
		/*margin-left: 99%;*/
	}
	.btn-subscribe {
	color: #fff;
	background-color: #7a0019;
	border-color:none;
	width:100%;
	font-size: 14px; /*had been 16px*/
	font-weight: normal;
	/*margin-top: -50px;*/
	margin-top: -70px;
	}

	.btn-subscribe:hover {
		color: #fff;
		border:none;
		background-color: #650a1d;
	}
	.social {
		margin-top: 160px;
	}
	body#home .social {
		margin-top: 49px;
	}
	/* Override the default collapse query */
	@media (max-width: 1279px) {
	  #ltapnavigation {
	  	height: 215px !important;
		overflow: scroll;
	  }
	  .navbar-header {
	      float: none;
	  }
	  .navbar-toggle {
	      display: block;
		  margin-bottom: 30px;
		  
	  }
	  .navbar-collapse.collapse {
	      display: none!important;
	  }
	  .navbar-nav {
	      float: none!important;
	      margin-top: 7.5px;
	  }
	  .navbar-nav>li {
	      float: none;
	  }
	  .navbar-nav>li>a {
	      padding-top: 10px;
	      padding-bottom: 10px;
	  }
	  .collapse.in{
	      display:block !important;
	  }
	  .navbar-nav .open .dropdown-menu {
	  	width: 100%;
	  }
	  .dropdown-menu {
	  	position: relative;
	  }
	  .navbar-fixed-bottom .navbar-collapse, .navbar-fixed-top .navbar-collapse {
	    max-height: 340px;
	  }
	  .navbar-collapse.collapse {
	  	overflow-y: auto !important;
	  }
	  .navbar-nav>li {
	  	text-align: center;
	  }
	  li#abt {
	  	margin-left: 0;
	  }
	  li#train {
	  	margin-right: 0;
	  }
	  li#pubs {
	  	margin-left: 0;
	  }
	   li#topic {
	  	margin-left: 0;
	  }
	  .subscribe {
	  	display: none;
	  }
	}
	/* Hover states */
	#ltapnavigation li a {
		color: #333;
	}
	#ltapnavigation ul.nav ul.dropdown-menu, 
	#ltapnavigation ul.nav ul.dropdown-menu li a {
		/*background-color: #ffffff;*/
		background-color: #CCCCCC;
		color: #535251;
		border:none;
		text-align:center;
	}

	#ltapnavigation li > a:hover {
		color: #ffffff;
		background: #535251;
	}

	#ltapnavigation li#hm a:hover {
		color: #535251;
	}


	.navbar-default .navbar-nav > .open > a {

	}

	.navbar-default .navbar-nav > .open > a, 
	.navbar-default .navbar-nav > .open > a:focus, 
	.navbar-default .navbar-nav > .open > a:hover {
		background: none;
	}

	  /* Nav Highlighting */
	body#home #ltapnavigation li#hm a, 
	body#home #ltapnavigation li#hm, 
	body#about #ltapnavigation li#abt a, 
	body#about #ltapnavigation li#abt,
	body#training #ltapnavigation li#train a, 
	body#training #ltapnavigation li#train, 
	body#topics #ltapnavigation li#topic a, 
	body#topics #ltapnavigation li#topic, 
	body#publications #ltapnavigation li#pubs a, 
	body#publications #ltapnavigation li#pubs {
		background-color: #fbb72e;
		color: #333;
	}

	body#training #ltapnavigation li#train ul.dropdown-menu li a, 
	body#about #ltapnavigation li#abt ul.dropdown-menu li a, 
	body#topics #ltapnavigation li#topic ul.dropdown-menu li a, 
	body#publications #ltapnavigation li#pubs ul.dropdown-menu li a {
		/*background-color: #ffffff;*/
		background-color: #CBCBCB;
		color: #535251;
	}

	/*body#training .navbar-default .navbar-nav li#train, body#topics .navbar-default .navbar-nav li#topic, body#about .navbar-default .navbar-nav li#abt, body#publications .navbar-default .navbar-nav li#pubs {
		background-color: #c58606;
		
	}*/

	#ltapnavigation ul.nav ul.dropdown-menu li a:hover, 
	body#training #ltapnavigation .navbar-nav > li#train.open > ul.dropdown-menu li a:hover, 
	body#about #ltapnavigation .navbar-nav > li#abt.open > ul.dropdown-menu li a:hover, 
	body#topics #ltapnavigation .navbar-nav > li#evnts.topic > ul.dropdown-menu li a:hover, 
	body#publications #ltapnavigation .navbar-nav > li#pubs.open > ul.dropdown-menu li a:hover, 
	body#education #ltapnavigation .navbar-nav > li#edu.open > ul.dropdown-menu li a:hover {
		background:#535251;
		color:#fbb72e;
	}

	.dropdown-menu .divider {
	    height: 1px;
	    margin: 9px 0;
	    overflow: hidden;
	    background-color: #535251;
	}

/*Home Styles */

body#home .addthis_sharing_toolbox {
	display: none;
}

body#home h2 {
	margin: 0;
	padding-bottom:10px;
	margin-bottom:20px;
	font-size:25px;
	text-align:center;
	border-bottom: thin solid #dddddd;
}
/*begin test*/
body#home #hometop {
	/*margin-bottom: 40px;*/
	/*margin-top: 10px;*/
}

body#home #hometop {
	margin-top: 100px;
}
/*end test*/
body#home #homefeatures img, body#home #homefeatures .embed-responsive {
	margin-bottom:15px;
	margin-top: 40px;
}

body#home #secondarynews {
	background-color:#333333;
	padding-top:20px;
}

body#home #secondarynews img {
	padding-bottom:30px;
}

body#home #secondarynews h2, body#home #secondarynews h2 a {
	color:#fbb72e;
}

body#home #secondarynews p, body#home #secondarynews a {
	color:#ffffff;
}

body#home #secondarynews #twitterfeed {
	display:none;
}

@media (min-width: 769px) {
body#home #secondarynews #twitterfeed {
	display:block;
}
}

body#home #homeabout {
	background-color:#dddddd;
	padding-top:40px;
	padding-bottom:20px;
}
body#home #homeabout h2, body#home #homeabout h2 a {
	color:#fff;
	
}

body#home #homeabout p  {
	color:#000000;
}

body#home #homeabout a {
	/*color:#fff;*/
}

body#home #homeabout img {
	padding-top:60px;
}

/* Main content styles */
    
#main-content {
	margin-bottom: 40px;
	/*margin-top: 10px;*/
}

#bodycontent {
	margin-bottom:30px;
	/*margin-top: 100px;*/
}
.page-header {
	margin-top: 20px;
}

.btn-learn {
	background-color: #337ab7 !important;
	border-color: #215D90;
	color: #FFF !important;
	text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.33);
	margin-bottom: 25px;
	margin-top: 15px;
}

.btn-learn:hover {
	color: #fff;
	background-color: #215D90;
}

/* Callouts & Sidebars */

.callout {
	float:right;
	width:205px;
	padding:10px;
	padding-bottom:0;
	background-color:#7a0b1c;
	color:#ffffff;
	margin:20px;
	margin-top:0;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}
.calloutwide {
	float:right;
	width:350px;
	padding:10px;
	padding-bottom:0;
	background-color:#7a0b1c;
	color:#ffffff;
	margin:20px;
	margin-top:0;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}
.callout h2, .callout h2 a, .calloutwide h2, .calloutwide h2 a {
	color:#ffffff;
	margin-top:0;
	font-size:16px;
	font-weight:bold;
	line-height:20px;
}

.callout a, .callout a:visited, .callout a:link, .calloutwide a, .calloutwide a:visited, .calloutwide a:link {
	text-decoration:underline;
	color:#ffffff;
}

.callout h2 a, .callout h2 a:link, .callout h2 a:visited, .calloutwide h2 a, .calloutwide h2 a:link, .calloutwide h2 a:visited {
	text-decoration:none;
	color:#ffffff;
}

.callout ul, .calloutwide ul {
	margin-left:20px;
}

.callout ul li, .callout p, .calloutwide ul li, .calloutwide p {
	line-height:20px;
}

/* Blog Feeds */

#bodycontent p.rssincl-itemtitle {
	margin-bottom:0;
	line-height: 16px;
}

#bodycontent p.rssincl-itemdesc {
	font-size:12px;
	line-height: 14px;
}

.read-more, .read-more a {
    display: none;
    height: 0;
    font-size: 0;
}

.rssincl-entry img {
    display: none;
    height: 0;
    font-size: 0;
}

/* Newsletter layout */

#newsbanner {
	margin-bottom:20px;
}

#newsbanner #newsnav {
	background-color:#f8af36;
	color:#98012e;
	font-size:11px;
	margin:0;
	padding:3px;
	padding-right:5px;
	height:35px;
	display:none;
}

@media (min-width: 361px) {
#newsbanner #newsnav {
	display:block;
}
}

@media (min-width: 400px) {
#newsbanner #newsnav {
	font-size:12px;
	padding-right:15px;
}
}

@media (min-width: 466px) {
#newsbanner #newsnav {
	font-size:14px;
}
}

#newsnav p {
	margin:0;
	padding:0;
	float:right;
}

#newsnav a {
	color:#98012e;
	text-decoration:none;
	margin-left:5px;
	margin-right:5px;
}

#newsnav a:hover {
	text-decoration:underline;
}

#newsbanner #newsletterbanner {
	margin:0;
	padding:0;
	height:120px;
	overflow:hidden;
}

#newsletterbanner #issueinfo {
	margin:0;
	margin-top:-25px;
	margin-left:20px;
	padding:0;
	color:#f8af36;
	font-size:14px;
}

#issueinfo #volume {
	margin-left:20px;
}

body.news #bodycontent .teaser {
	width:660px;
	margin:0;
	padding:0;
	padding-left:20px;
	padding-right:20px;
	margin-bottom:20px;
	border-bottom:1px solid #c2c0be;
	clear:both;
}

body.news #bodycontent h1 {
	margin-left:20px;
	margin-right:20px;
}

body.news #bodycontent .teaser h2 {
	font-size:20px;
	color:#000000;
	font-weight:bold;
}

body.news #bodycontent .teaser h2 a {
	color:#000000;
	text-decoration:none;
}

#newscredits {
	margin:0;
	padding:10px;
	padding-left:0;
	margin-bottom:20px;
	clear:both;
}

#newscredits h5 {
	text-transform:uppercase;
	font-weight:bold;
	color:#000000;
	margin-bottom:5px;
}

#newscredits p {
	margin-bottom:5px;
	color:#454543;
}

#issuenav {
	padding:0;
	margin:0;
	margin-bottom:30px;
	clear:both;
}

#issuenav #previous {
	float:left;
	width:400px;
}

#issuenav #next {
	float:right;
	width:400px;
}

#issuenav a {
	color:#000000;
	text-decoration:none;
	display:block;
	border:1px solid #e2ca82;
	padding:10px;
	min-height:65px;
}

#issuenav a:hover {
	color:#2F92D4;
}

#issuenav p {
	margin-bottom:0;
}

#issuenav .prevnxt {
	font-size: 12px;
	color: #575757;
	margin-bottom: 5px;
}

    /* Sticky footer styles */
html {
	position: relative;
	min-height: 100%;
}

.footer {
	position: absolute;
	bottom: 0;
	width: 100%; /* Set the fixed height of the footer here */
	height: 60px;
	color: #aaaaaa;
}

.footer #umnhf-f .followlinks p {
	margin-bottom: 0;
	margin-top: 0;
	line-height: 20px;
}

/* Consortium Partners footer */

#partners {
	margin:0;
	padding:0;
	padding-top:30px;
	padding-bottom:30px;
	clear:both;
	background: #ffffff;
	-webkit-box-shadow:inset 0 15px 15px -15px #999999;
	box-shadow:inset 0 15px 15px -15px #999999;
}

#partners h5 {
	color:#7a0b1c;
	font-size:15px;
	font-weight:bold;
}

#partners img {
	margin-right:90px;
	margin-top:10px;
}


     /* MNLTAP footer */
#rsifooter {
	background-color: #ffffff;
	color: #000000;
}

#rsifooter p {
	margin-top: 10px;
	margin-bottom: 10px;
}

.footer #rsifooter h6 {
    color: #7a0b1c;
    font-size: 14px;
    font-weight: bold;
    text-transform: none;
    margin-bottom: 8px;
}

  /* UMN Footer */
#umnhf-f.umnhf {
	border-top: none;
	padding-top: 20px;
	padding-bottom: 20px;
	background-color: #333333;
	margin-bottom: 0;
	color: #fff;
	font-size: 12px;
}

.footer #umnhf-f.umnhf a, #brandfooter a {
	color: #ffffff;
	text-decoration: underline;
}
    /* Print styles */

@media print {
#share {
	display: none;
}

.footer {
	position: relative;
	page-break-inside: avoid;
	background-color: #ffffff;
	color: #000000;
}

#brandfooter {
	background-color: #ffffff;
	color: #000000;
}

#brandfooter h3 {
	color: #000000;
}

#umnhf-f.umnhf {
	border-top: 1px solid #000000;
	;
	padding-top: 10px;
	padding-bottom: 0;
	background-color: #ffffff;
	color: #000000;
	margin-bottom: 0;
}

body {
	padding-top: 0;
	color: #000000;
	margin-bottom: 0;
	background: none;
}

.navbar-fixed-top {
	position: relative;
	border-width: 0;
}

#bodycontent {
	background: none;
}

#umnhf-h.umnhf {
	background-color: #ffffff;
}

.footer #umnhf-f.umnhf a, #brandfooter a {
	color: #337ab7;
}

#umnhf-h .printer .right {
	display: none;
}

.page-header {
	margin-top: 5px;
	margin-bottom: 5px;
}

}
  /* Sharing styles */
.addthis_sharing_toolbox {
	float: right;
	margin-top: 10px;
}

/* Workzone Tutorials */


a.buttonright {
	float:right;
	-moz-box-shadow: 0px 4px 6px 0px #d1d1d1;
	-webkit-box-shadow: 0px 4px 6px 0px #d1d1d1;
	box-shadow: 0px 4px 6px 0px #d1d1d1;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fcd768), color-stop(1, #fff3d1) );
	background:-moz-linear-gradient( center top, #fcd768 5%, #fff3d1 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fcd768', endColorstr='#fff3d1');
	background-color:#fcd768;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	border:1px solid #610913;
	display:inline-block;
	color:#610913;
	font-family:arial;
	font-size:16px;
	font-weight:bold;
	padding:6px 31px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffffff;
}

a.buttonright:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fff3d1), color-stop(1, #fcd768) );
	background:-moz-linear-gradient( center top, #fff3d1 5%, #fcd768 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff3d1', endColorstr='#fcd768');
	background-color:#fff3d1;
}

a.buttonright:active {
	position:relative;
	top:1px;
}

a.buttonleft {
	float:left;
	-moz-box-shadow: 0px 4px 6px 0px #d1d1d1;
	-webkit-box-shadow: 0px 4px 6px 0px #d1d1d1;
	box-shadow: 0px 4px 6px 0px #d1d1d1;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fcd768), color-stop(1, #fff3d1) );
	background:-moz-linear-gradient( center top, #fcd768 5%, #fff3d1 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fcd768', endColorstr='#fff3d1');
	background-color:#fcd768;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	border:1px solid #610913;
	display:inline-block;
	color:#610913;
	font-family:arial;
	font-size:16px;
	font-weight:bold;
	padding:6px 31px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffffff;
}
a.buttonleft:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fff3d1), color-stop(1, #fcd768) );
	background:-moz-linear-gradient( center top, #fff3d1 5%, #fcd768 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff3d1', endColorstr='#fcd768');
	background-color:#fff3d1;
}
a.buttonleft:active {
	position:relative;
	top:1px;
}

div.tutorial {
	-moz-box-shadow: 0px 4px 6px 0px #d1d1d1;
	-webkit-box-shadow: 0px 4px 6px 0px #d1d1d1;
	box-shadow: 0px 4px 6px 0px #d1d1d1;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fcd768), color-stop(1, #fff3d1) );
	background:-moz-linear-gradient( center top, #fcd768 5%, #fff3d1 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fcd768', endColorstr='#fff3d1');
	background-color:#fcd768;
	border:1px solid #610913;
	color:#610913;
	font-family:arial;
	font-size:24px;
	text-align:center;
	text-decoration:none;
	padding-bottom:10px;
	padding-top:10px;
	margin-bottom:10px;
	width:100%;
	float:left;
}

#bodycontent.tut #leftnav li.tutorial, #bodycontent.defs #leftnav li.definitions, #bodycontent.res #leftnav li.resources, #bodycontent.furt #leftnav li.further, #bodycontent.dis #leftnav li.disclaimer, #bodycontent.feed #leftnav li.feedback {
	font-weight:bold;
}



  /* Exchange Styles */
  
  
#exchangebanner {
	margin-bottom:20px;
	margin-right: -20px;
}

#exchangebanner #exchangenav {
background-color:#000;
color:#fff;
font-size:11px;
margin:0;
padding:3px;
padding-right:5px;
  overflow: auto;
/*display:none;
*/}

#exchangenav p {
margin:0;
padding:0;
background: #000;
}
@media (min-width: 768px) {
	#exchangenav p {
		float: right;
	}
}
#exchangenav a {
color:#FFF;
text-decoration:none;
margin-left:5px;
margin-right:5px;
}

#exchangenav a:hover {
text-decoration:underline;
}

#exchangebanner #exchangeissuebanner {
margin:0;
padding:0;
/*overflow:hidden;
*/}

#exchangeissuebanner {
margin:0;
margin-top:-25px;
margin-left:20px;
padding:0;
color:#f8af36;
font-size:14px;
}


 /* Express Styles */
  
  
#expressbanner {
	margin-bottom:20px;
}

#expressbanner #expressnav {
background-color:#000;
color:#fff;
font-size:11px;
margin:0;
padding:3px;
padding-right:5px;
height:35px;
/* display:none; */
}

@media (min-width: 361px) {
#expressbanner #expressnav {
/*display:block;*/
}
}

@media (min-width: 400px) {
#expressbanner #expressnav {
font-size:12px;
padding-right:15px;
}
}

@media (min-width: 466px) {
#expressbanner #expressnav {
font-size:14px;
}
}

#expressnav p {
margin:0;
padding:0;
float:right;
}

#expressnav a {
color:#FFF;
text-decoration:none;
margin-left:5px;
margin-right:5px;
}

#expressnav a:hover {
text-decoration:underline;
}

#expressbanner #expressissuebanner {
margin:0;
padding:0;
height:120px;
overflow:hidden;
}

#expressissuebanner {
margin:0;
margin-top:-25px;
margin-left:20px;
padding:0;
color:#f8af36;
font-size:14px;
}


/* Express Callouts */


 .express {
	background-color:#dddddd;
	padding-top:10px;
	padding-bottom:20px;
}

/********************\
  CSE search box
  This file styles the CSE search form in the header
  It overwrites and adds to the basic styles from 2015-tc.css
\********************/

/* make the header a little taller */
#umnhf-h-mast{
  min-height: 68px;
}

/* move the search form down a bit */
#umnhf-h-search{
  top: 32px;
  height: auto;
}

/* standardize the search box */
#umnhf-h-search form.gsc-search-box{
  border: none;
  background: white;
  transition: all .3s ease-in-out;
  font-size: 18px!important;
  font-family: inherit, sans-serif!important;
  padding: 0px!important;
  margin-bottom: 0;
}

/* add some padding */
#umnhf-h-search .cse .gsc-search-button-v2, .gsc-search-button-v2{
  padding: 8px 10px!important;
  border-radius: 0!important;
 }

/* remove gap between search box and the button */
#umnhf-h-search .gsc-search-box-tools .gsc-search-box .gsc-input{
  padding-right: 0!important;
  padding-left: .25em!important;
  background: none!important;
  text-indent: 0px!important;
}

/* standardize the table elements */
#umnhf-h-search table,
#umnhf-h-search table *{
  border: none!important;
  box-shadow: none!important;
  margin: 0;
  padding: 0;
  line-height: auto!important;
}

/* give the clear X a fixed width so it doesn't float */
td.gsib_b{
  width: 20px!important;
}

/* style the drop-down completion menu */
table.gssb_c {
    margin:  0;
}

table.gsc-completion-container {
    font-family:  'Open Sans', sans-serif;
}

table.gsc-completion-container tbody tr:nth-child(2n) {
    background: none;
    border: none;
}

